<body>
<div class="div">

  <div class="card mx-5 my-5" style="width: 18rem;">
    <div class="card-body">
      <h1 class="card-title">Normal Service</h1>
      <img src="https://cdn.pixabay.com/photo/2014/06/04/16/36/man-362150_1280.jpg" alt="" >
      
    </div>
    <div class="my-5" >
      <a
      mat-raised-button
      appearance="fill"
      
      color="accent"
      class="mx-5"
      (click)="wash()"
      >
      Wash
    </a>
    <a
    class=""
    mat-raised-button
    appearance="fill"
    
    color="accent" 
    (click)="  service()"
    >
    Repair
  </a>
</div>
</div>


<div class="card mx-5 my-5" style="width: 18rem;">
  <div class="card-body">
    <h1 class="card-title">Fair Service</h1>
    <img src="https://cdn.pixabay.com/photo/2016/10/18/09/08/brake-disc-1749633_1280.jpg" alt="" >
    
  </div>
  <div class="my-5" >
    
    
    <a
    mat-raised-button
    appearance="fill"
    
    color="accent"
    class="mx-5"
    (click)="fawash()"
    >
    Wash
  </a>
  <a
  class=""
  mat-raised-button
  appearance="fill"
 
  color="accent"
  (click)="  faservice()"
  >
  Repair
</a>
</div>
</div>
<div class="card mx-5 my-5" style="width: 18rem;">
    <div class="card-body">
      <h1 class="card-title">Full Service</h1>
      <img src="https://cdn.pixabay.com/photo/2018/09/20/22/23/auto-repair-3691963_1280.jpg" alt="" >
      
    </div>
    <div class="my-5" >
      
      
      <a
      mat-raised-button
      appearance="fill"
      
      color="accent"
      class="mx-5"
      (click)="fuwash()"
      >
      Wash
    </a>
    <a
    
    mat-raised-button
    appearance="fill"
    
    color="accent"
    (click)="  fuservice()"
    >
    Repair
  </a>
</div>
</div>


</div>
<a
    
mat-raised-button
appearance="fill"

color="accent"
routerLink="/chart"
>
Chart
</a>


<div class="prc">

  <div class="prc1">
    <p [(ngModel)]="wtotal"> Total wash amount $: {{wtotal}}
    
    </p>
    <p [(ngModel)]="total" > Total Repair amount $: {{total}}
    </p>
  </div>
  <div class="prc1">
    <p [(ngModel)]="wtotal"> Total wash amount $: {{wftotal}}
    
    </p>
    <p [(ngModel)]="total" > Total Repair amount $: {{sftotal}}
    </p>
  </div>
  <div class="prc1">
    <p [(ngModel)]="wtotal"> Total wash amount $: {{wfutotal}}
    
    </p>
    <p [(ngModel)]="total" > Total Repair amount $: {{sfutotal}}
    </p>
  </div>
  
</div>



</body>
